# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "gettext_activerecord"
  s.version = "2.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Masao Mutoh"]
  s.date = "2009-11-13"
  s.description = "Localization support for ActiveRecord by Ruby-GetText-Package."
  s.email = "mutomasa at gmail.com"
  s.files = ["lib/gettext_activerecord/base.rb", "lib/gettext_activerecord/i18n.rb", "lib/gettext_activerecord/schema_definitions.rb", "lib/gettext_activerecord/validations.rb", "lib/gettext_activerecord/migration.rb", "lib/gettext_activerecord/tools.rb", "lib/gettext_activerecord/version.rb", "lib/gettext_activerecord/parser.rb", "lib/gettext_activerecord.rb", "test/Rakefile", "test/helper.rb", "test/vendor/repair_helper.rb", "test/test_parser.rb", "test/db/migrate.rb", "test/db/sqlite.rb", "test/locale/ja/LC_MESSAGES/active_record.mo", "test/models/reply.rb", "test/models/user.rb", "test/models/topic.rb", "test/models/inept_wizard.rb", "test/models/wizard.rb", "test/models/book.rb", "test/models/developer.rb", "test/test_validations.rb", "test/po/ja/active_record.po", "test/po/active_record.pot", "Rakefile", "README.rdoc", "gettext_activerecord.gemspec", "ChangeLog", "data/locale/ru/LC_MESSAGES/gettext_activerecord.mo", "data/locale/el/LC_MESSAGES/gettext_activerecord.mo", "data/locale/ko/LC_MESSAGES/gettext_activerecord.mo", "data/locale/ja/LC_MESSAGES/gettext_activerecord.mo", "data/locale/sr/LC_MESSAGES/gettext_activerecord.mo", "data/locale/eo/LC_MESSAGES/gettext_activerecord.mo", "data/locale/bs/LC_MESSAGES/gettext_activerecord.mo", "data/locale/zh/LC_MESSAGES/gettext_activerecord.mo", "data/locale/vi/LC_MESSAGES/gettext_activerecord.mo", "data/locale/et/LC_MESSAGES/gettext_activerecord.mo", "data/locale/it/LC_MESSAGES/gettext_activerecord.mo", "data/locale/zh_TW/LC_MESSAGES/gettext_activerecord.mo", "data/locale/nb/LC_MESSAGES/gettext_activerecord.mo", "data/locale/ua/LC_MESSAGES/gettext_activerecord.mo", "data/locale/es/LC_MESSAGES/gettext_activerecord.mo", "data/locale/pt_BR/LC_MESSAGES/gettext_activerecord.mo", "data/locale/hr/LC_MESSAGES/gettext_activerecord.mo", "data/locale/cs/LC_MESSAGES/gettext_activerecord.mo", "data/locale/ca/LC_MESSAGES/gettext_activerecord.mo", "data/locale/hu/LC_MESSAGES/gettext_activerecord.mo", "data/locale/bg/LC_MESSAGES/gettext_activerecord.mo", "data/locale/lv/LC_MESSAGES/gettext_activerecord.mo", "data/locale/de/LC_MESSAGES/gettext_activerecord.mo", "data/locale/nl/LC_MESSAGES/gettext_activerecord.mo", "data/locale/fr/LC_MESSAGES/gettext_activerecord.mo", "COPYING", "sample/Rakefile", "sample/README.rdoc", "sample/sample.rb", "sample/book.rb", "sample/db/schema.rb", "sample/po/ja/sample_ar.po", "sample/po/sample_ar.pot", "sample/config/database.yml", "po/ru/gettext_activerecord.po", "po/el/gettext_activerecord.po", "po/ko/gettext_activerecord.po", "po/ja/gettext_activerecord.po", "po/sr/gettext_activerecord.po", "po/eo/gettext_activerecord.po", "po/bs/gettext_activerecord.po", "po/zh/gettext_activerecord.po", "po/vi/gettext_activerecord.po", "po/et/gettext_activerecord.po", "po/it/gettext_activerecord.po", "po/zh_TW/gettext_activerecord.po", "po/nb/gettext_activerecord.po", "po/ua/gettext_activerecord.po", "po/es/gettext_activerecord.po", "po/pt_BR/gettext_activerecord.po", "po/hr/gettext_activerecord.po", "po/cs/gettext_activerecord.po", "po/ca/gettext_activerecord.po", "po/hu/gettext_activerecord.po", "po/bg/gettext_activerecord.po", "po/lv/gettext_activerecord.po", "po/gettext_activerecord.pot", "po/de/gettext_activerecord.po", "po/nl/gettext_activerecord.po", "po/fr/gettext_activerecord.po"]
  s.homepage = "http://gettext.rubyforge.org/"
  s.require_paths = ["lib"]
  s.rubyforge_project = "gettext"
  s.rubygems_version = "1.8.23"
  s.summary = "Localization support for ActiveRecord by Ruby-GetText-Package."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<gettext>, [">= 2.1.0"])
      s.add_runtime_dependency(%q<activerecord>, [">= 2.3.2"])
    else
      s.add_dependency(%q<gettext>, [">= 2.1.0"])
      s.add_dependency(%q<activerecord>, [">= 2.3.2"])
    end
  else
    s.add_dependency(%q<gettext>, [">= 2.1.0"])
    s.add_dependency(%q<activerecord>, [">= 2.3.2"])
  end
end
